uuid:
  -
    value: 6b57eeeb-e36a-48a8-b79a-19673aa21e16
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: Nightlife_Θεσσαλονίκη.jpg
uri:
  -
    value: 'public://inline-images/Nightlife_Θεσσαλονίκη.jpg'
    url: /sites/default/files/inline-images/Nightlife_%CE%98%CE%B5%CF%83%CF%83%CE%B1%CE%BB%CE%BF%CE%BD%CE%AF%CE%BA%CE%B7.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 150435
status:
  -
    value: true
created:
  -
    value: '2019-10-29T14:38:43+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T14:38:49+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
